View Single Post
OlaWo

 
Member Since: Nov 03, 2013
Posts: 1
OlaWo is on a distinguished road

OlaWo is offline
I bought the new IPhoto version 9.5 to upgrade mine 8.1.2 and it shut down immediately after I tried to use it. It could not update the library. I saw a post on the apple support page, that I should install 9.1. before I update my library. But then I got the message, that I first have to use 9.x ...so itīs a circle....what to do? I am using Mackeeper on my macbook pro, but I donīt think that this has to do with my anti virus program as someone mentioned before. Any suggestions very welcome :/
QUOTE Thanks